Index: /main/trunk/greenstone2/macros/tigrinya.dm
===================================================================
--- /main/trunk/greenstone2/macros/tigrinya.dm	(revision 23054)
+++ /main/trunk/greenstone2/macros/tigrinya.dm	(revision 23055)
@@ -144,6 +144,6 @@
 _labelAcronym_ [l=ti] {áá
 á»áš áááµ}  
-
-
+_textAuthor_ [l=ti] {á°á«á²}  
+_textAuthors_ [l=ti] {á°ášáµá²}  
 
 # Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
@@ -178,6 +178,6 @@
 _texticonrtf_ [l=ti] {áá­ á á­á²á€á á°ááµ ášá á®}  
 _texticonxls_ [l=ti] {áá­ áá­á­á®á¶ááµ á€á­áµá€á á°ááµ ášá á®}  
-
-
+_texticonogg_ [l=ti] {Ogg Vorbis áá¥á á¶á­áááµ á«á£á­}  
+_texticonrmvideo_ [l=ti] {Real Media áá¥á á¶á­áááµ á«á£á­}  
 
 _page_ [l=ti] {áá
@@ -205,11 +205,13 @@
 á³áµ}  
 
-
+_texttext_ [l=ti] {á
+áá}  
 _labeltext_ [l=ti] {_texttext_}
 _textdocument_ [l=ti] {á°ááµ}  
 _textsection_ [l=ti] {á­áá}  
 _textparagraph_ [l=ti] {á£áááœ}  
-
-
+_textchapter_ [l=ti] {ááá«á}  
+_textbook_ [l=ti] {áá
+áá}  
 
 _magazines_ [l=ti] {ááœááµ}  
@@ -256,8 +258,10 @@
 
 _textcollector_ [l=ti] {á£á«á¢}  
-_textdescrcollector_ [l=ti] {á¥á  áá² áá­ áá¥á«áªá áá
-á³ á­ááµá á­á­á¥áá£ áµáá áá áá á áá áá­ áá¥á«áªá áá
-á³ áá¥áá á­áášá
-á¢ }  
+_textdescrcollector_ [l=ti] {á¥á áá­ áá¥ášáªá«á áá
+á³ á­á
+áµá á­áœá¥áá£ á¥á á¥áá
+ á¥áá áá­ áá­á¥ášáªá«á áá
+á³ áá¥áá á­áášá
+á¢}  
 
 package depositor
@@ -441,27 +445,28 @@
 # the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
 
-_textsimplesearch_ [l=ti] {á£áá» á _indexselection_ _If_(_jselection_,áá­ _jselection_ )_If_(_gselection_,á¥ _gselection_ á°ášá )_If_(_nselection_,á¥ _nselection_ ááá ) ášááá¶á¹ _querytypeselection_ ááá _If_(_sfselection_,\,_allowformbreak_ áááµ á£áá» á¥ _sfselection_ ááµá­á³á­)}  
-
-
-_textadvancedsearch_ [l=ti] {á£áá» _indexselection_ _If_(_jselection_,á«á¥ _jselection_ )_If_(_gselection_,á¥ _gselection_ á°ášá )_If_(_nselection_,á¥ _nselection_ááá ) _querytypeselection_ ááá°áµ á¥áá¥áá}  
-
-_textadvancedmgppsearch_ [l=ti] {á£áá» _indexselection_ _If_(_jselection_,á«á¥ _jselection_ )_If_(_gselection_,á¥ _gselection_ á°ášá )_If_(_nselection_,á¥ _nselection_ááá ) á áá
-á¢á± á¥ _formquerytypeadvancedselection_ ááµá­á³á­}  
-
-_textadvancedlucenesearch_ [l=ti] {á£áá» _indexselection__If_(_jselection_, á«á¥ _jselection_)_If_(_gselection_, á¥ _gselection_ á°ášá)_If_(_nselection_, á¥ _nselection_ ááá)_If_(_sfselection_,\,_allowformbreak_ ááá¢á± á¥ _sfselection_\ á°á­á°á­,) á }  
+_textsimplesearch_ [l=ti] {á£áá» á _indexselection_ _If_(_jselection_,áá­ _jselection_ )_If_(_gselection_,á¥ _gselection_ á°ášá )_If_(_nselection_,á¥ _nselection_ ááá ) á«á¥ ááá³áµ _querytypeselection_ ááá _If_(_sfselection_,\,_allowformbreak_ ááá¢áµ á£áá» á¥ _sfselection_ ááá¥á¥á­)}  
+
+
+_textadvancedsearch_ [l=ti] {á£áá» _indexselection_ _If_(_jselection_,á«á¥ _jselection_ )_If_(_gselection_,á¥ _gselection_ á°ášá )_If_(_nselection_,á  _nselection_ááá ) _querytypeselection_ ááá°áµ á¥áá¥áá}  
+
+_textadvancedmgppsearch_ [l=ti] {á£áá» _indexselection_ _If_(_jselection_,á«á¥ _jselection_ )_If_(_gselection_,á¥ _gselection_ á°ášá )_If_(_nselection_,á¥ _nselection_ááá ) á¥á áá
+á¢á± á¥ _formquerytypeadvancedselection_ ááá¥á£á­}  
+
+_textadvancedlucenesearch_ [l=ti] {á£áá» _indexselection__If_(_jselection_, á«á¥ _jselection_)_If_(_gselection_, á¥ _gselection_ á°ášá)_If_(_nselection_, á¥ _nselection_ ááá)_If_(_sfselection_,\,_allowformbreak_ áá
+á¢á± á¥ _sfselection_\ á£áá£á¥á­,) á }  
 
 
 # the space after "Search" is required, otherwise no space between "Search" and "in"
 
-_textformsimplesearch_ [l=ti] { _If_(_jselection_, _jselection_)_If_(_gformselection_, á¥ _gformselection_ á°ášá)_If_(_nselection_, á¥ _nselection_ ááá)_If_(_sfselection_,\, áá
-á¢á± á¥ _sfselection_ á¥ááµá­á³á­ \,) á«á¥ _formquerytypesimpleselection_ áá­ }  
-
-
-_textformadvancedsearchmgpp_ [l=ti] {á£ááœ _If_(_jselection_,_jselection_ )_If_(_gformselection_,á¥ _gformselection_ á°ášá )_If_(_nselection_,á¥ _nselection_ ááá )á áá
+_textformsimplesearch_ [l=ti] {á£ááœ _If_(_jselection_, _jselection_)_If_(_gformselection_, á¥ _gformselection_ á°ášá)_If_(_nselection_, á¥ _nselection_ ááá)_If_(_sfselection_,\, áá
+á¢á± á¥ _sfselection_ á¥ááá¥á£á­ \,) á«á¥ _formquerytypesimpleselection_ áá­ }  
+
+
+_textformadvancedsearchmgpp_ [l=ti] {á£ááœ _If_(_jselection_,_jselection_ )_If_(_gformselection_,á¥ _gformselection_ á°ášá )_If_(_nselection_,á  _nselection_ ááá )á¥á áá
 á¢á± á¥ _formquerytypeadvancedselection_ á
 á°á á°áá¥ á£á­á¢ }  
 
-_textformadvancedsearchlucene_ [l=ti] {á£ááœ _If_(_jselection_, _jselection_)_If_(_gformselection_,  á¥ _gformselection_ á°ášá)_If_(_nselection_, á¥ _nselection_ ááá)_If_(_sfselection_,\, áá
-á¢á± á¥ _sfselection_ ááµá­á³á­\,) á}  
+_textformadvancedsearchlucene_ [l=ti] { á£ááœ _If_(_jselection_, _jselection_)_If_(_gformselection_,  á¥ _gformselection_ á°ášá)_If_(_nselection_, á¥ _nselection_ ááá)_If_(_sfselection_,\, áá
+á¢á± á¥ _sfselection_ áá°á­áµá­\,) á}  
 
 
@@ -621,5 +626,6 @@
 _textSearchhelp_ [l=ti] {áá­ _labelSearch_ áááá á¥áá¥áá á¥áœáá ááœá¢ áá­ášá¡ áá°áá°á áááµ á£ááœ}  
 _textTohelp_ [l=ti] {áá­ _labelTo_  áááá á¥áá¥áá á°áá³áµ á¥ áá¥ (To) ááá² á£ááœ}  
-_textFromhelp_ [l=ti] {ááµáá³áµ á¥ á«á¥(From) ááá² ááá¥á­á£á­ _labelFrom_ áááá á¥áá¥áá}  
+_textFromhelp_ [l=ti] {ááµáá³áµ á¥ á«á¥(From) ááá² ááá¥á­á£á­ _labelFrom_ áá² áááá áá¥áá
+}  
 _textBrowsehelp_ [l=ti] {á°áá³áµ á á­á¥á­}  
 _textAcronymhelp_ [l=ti] {áá­ _labelAcronym_ áááá á¥áá¥áá á°áá³áµ á¥ááá»áš áá áµááá¶áŠá á¥áá¥áá á á­á¥á­}  
@@ -630,25 +636,23 @@
 _textreadingdocs_ [l=ti] {á°áá³áµ á¥ášáá­ ááá£á¥ á­á«á£á}  
 
-_texthelpreadingdocs_ [l=ti] {<p>á£á¥áá°  áá
-áá  áá­á á°ááµ  áá¥ááá« áááá¥ áµá­ááá£ áá­áá«á± á¥á­áá±á£ áá­á  áážáá áá­á
-áµááµ áá
-  ááµá á£á¥á²áá
- á«á¥á«áµá á¥áááá­ áá
- áµááášá£á­á¢ á£á¥ááµááµ á¥áœá¥á«á£áµ  á¥á ááµáµááá¶ áá¢á© á­á®áá£ á«ááŠáµ áµá áá­áá
- áá
-áª  ááµá³á
-á  á¥ááµááá á¥áá±áœ áá
- á¥ááá«á
-á áá¥ á
-áµááµá áá¥ áµááªáµá ááá«áµ ášášá¥áá¢ á á¥áµááá¶ á£ áá ááá«á®  á­áá á­ááµ áµáá á¢á á­ášá á­á£ ášáá¡áá á­áµáááá á­ášáá -  áá
-á°á­ á¥áá¥áá  áá­ááµá ááááá á­á«á áá¢ ááááá á á¥ááá áá°áááá áá
-áááµá³áµ á¥á¥áá á¥á©á¢</p>  <p>á£á¥á³áá² áášá£á­ áá áá ááá«á á­áá á
-áá á¥á©á¢ á¥ááá á¥á«á® á¥ááµáµáá
-áá£ á«á¥á³áá² áá¥ ááá
-á á­áá áááµáµ áá­á áá¥ áµááªáµ áááá°á« ááµá² á­á­ášá¥á¢</p>  <p>á«á¥á­áá± áá­á á­á¥ááµááµ áá
- ááµá á á¥áµáá² áááá á­á­ášá¥á¢ áá ááá«á® á­áá á
+_texthelpreadingdocs_ [l=ti] {<p>á£á¥ áá° áá
+áá  áá­á á£á¥ á°ááµ áá¥ááá» ááááá¥ á­á«á£áá£ áá­áá«á±á á£á¥á² á­áá²á£ áá­á áá­ááµááµ áá
+ áœáá ááµá á£á¥  á­á¥á°áá­ áá
+ á¥ááá ááá áµááášá£á­á¢ á£á¥ááµááµ á¥áœá£á«á£áµ á¥á ááµáµááá¶ áá¢á© á­áŸááá£ á£á¥á«ááŠáµ áµá  áá­áá
+ áá
+á
+á­ ááµá³á
+á á¥ááá áá±áœ áá
+ ááá«á
+á áá¥ ááµááµ áá¥ áµááªáµ áá»áµ ášáœá¥áá¢ á£á¥á² áµááá¶ á£ áá ááá»á®  á­áá á­áá² áµáá á¢á á­ášá£á­á£ á¥á á­á°áá á­áœá¥á -  áá
+á°á«áµ á¥áá¥áá ááœááµáááááá á­á«á£áá¢ ááááá á£á£ááá áá°áá­áá áá
+ááá² áá¥áá á¥á©á¢</p>  <p>á£á¥á³áá² áášá  áá ááá»á® á­áá á
+áá á¥á©á¢ á¥ááá á¥á« á¥ááµáµášá­áµá£ á«á¥á³áá² áá¥ ááá
+á á­áá áááµáµ áá­á áá¥ áµááªáµ ááááµ ááµáµ á­á­ášá¥á¢</p>  <p>á£á¥á­áá² áá­á á£á¥ááµááµ áá
+ ááµá á£á¥á³áá² ááá áááááµ á ááá¢ áá ááá«á® á­áá á
 áá áá­á áá
-áá ášáááá áááµáááá <i>_document:textEXPANDTEXT_</i> á á¥ á ááá¢ á¥á² á°ááµ áá¥áª á¥áá°á®á­áá£ ááá á¥áá á­ááµáµ á­á­á¥áá áá­á² á®áááá° áááª á¥á£áá á­ááµáµ! áµááá¶ á°ááµ ášáááá áááµáááá<i>_document:textEXPANDCONTENTS_</i> á£á¥ á¥áá á á¥áá áá­á² á­áá² ááá»á á­ááá³áµá á á¥áµáá²á¡  áá á©á áá­á£á­ á­á«á£áá¢ áá á°ááµ ááµáœ áááá ááµá®áµ ááá­ááµ <i>_document:textDETACH_</i> á£á¥ á¥áá á£á¥áá¢ (á¥á á­áá° á°áá³áµ áááá
-áá­ áá­á áááá£á¥ á­áááá¢) á£á¥ááá³á¥á³á£ á£áá» á¥ááµáµáá¥á­ á£áá» ááá á­á«á áááµ á°ááá á­á«á á©á¢ á¥á² áµáááµ ááá¥áá¥ <i>_document:textNOHIGHLIGHT_</i> á¥áá á£á¥áá¢</p }  
+áá ášááá áááµáá<i>_document:textEXPANDTEXT_</i> á£á¥áá¥á á ááá¢ á°ááµ áá¥á­ á¥áá°á®á­áá£ áááµ á¥áá á­ááµáµ á­áœáá á¥á á®áááá°á­ áááª á¥á£á á­ááµáµ! áµááá¶ á°ááµ ášáááá áááµáá <i>_document:textEXPANDCONTENTS_</i> á£á¥áá¥á á áá á¥áá áá­á² á­áá² á á
+áá á­ááá³áµ á¥á á£á¥á²áá²á¡ ááá á©áá áá­á£á­ á­á«á£áá¢ áá á°ááµ áá±áœ áá á­á áª ááµá®áµ ááá­ááµ á£á¥ <i>_document:textDETACH_</i> á ááá¢ (á­áá²áŠá á°áá³áµ ááááµá»á­ áá­á áááá£á¥ á­á á
+áá¢) á£á¥ááá³á¥á³á£ á£áá» á¥ááµáµáá¥á­ á£áá» ááá á­á«áá áááµ á°ááá á­á«á£á©á¢ áá² áá°áá ááá¥áá¥ á£á¥á<i>_document:textNOHIGHLIGHT_</i> á ááá¢</p }  
 
 # help about the icons
@@ -668,11 +672,12 @@
 _texthelpsearchingtitle_ [l=ti] {áá°áá°á áááµ á¥ášáá­ áá¥ááœ á­á«á á}  
 
-_texthelpsearching_ [l=ti] {<p>   á«á¥ áá¥ááº áá
- á£áá° ááá°áµ á¥ááá áááµááá€ <p>    <ol><li>á­áµá¥ááŸ  áá°áá«á®  ááá«  á£áá
-á¥       <li>áá áá  á¥ááá»  á©áá áááµ áµá®á áá­áµ áá°áá°á áááµ á¥á«á á¢á« á¥áµá¥ááœ        <li>á¥á¶á áááµ á£á¥áá¥ááº  áŠá¶áŠá  áááá        <li>á¥áááá <i>á£áá» ááá­</i> ááá¥á  áááá  á áá   </ol>  <p>ááá°áµ á£á¥á¥áµáá¥ášá á¥ááá£ ááµááá°áµ áááá± áá­ ááµá« áááá± á°áá³áµ á­áá² á­ááá¢ á£á¥ááá³á¥á³ áá¥ ááá
-á ááµá« á°áá³áµ áááµá± áááááµ á áá á¢ á«á¥á¡ áµá áá¥ á³áá³á­ ááµá« á°áá³áµ áá­á áá¥ ááááá³ ááµá«á³áµ áááµá± áááááµ á­ááá á¥á®áá£ á¥ášáá á­áá
-áá¢ ááá­á£á­ á­áá² áá° á°ááµ á ááá£ áá­á á£á¥áá áá áá¥áœá°á­ áááá á°á ááá¢  <p>á¥ááµá áá  á­á³á¥ 100 áá£á­á á°ááµ á¥ááµááá¡ á¥á©á¢ á¥á áá
-áª á á¥á² áá
- áááá­á« á£ášá£á¢  áá   <i>_Global:linktextPREFERENCES_</i> áááá á¥áá¥áá  ááá«á­  á­á«á£áá¢<p> }  
+_texthelpsearching_ [l=ti] {<p>   á«á¥áá¥ááº áá
+ á£ áá° ááá°áµ á¥ááá áááµááá€ <p>    <ol><li>á­áµá¥ááœ  áá°áá«á® ááá« á£áá
+       <li>áá£á¥ááµ á¥ááá» á©áá áááµ áµá© áá­áµ áá°áá°á áááµ á¥á«á á¥á© á¥áµá°áá®       <li>á¥á¶á ááá³áµ á£á¥á² áá¥ááº  áŠá³ áááá        <li>á¥áááá <i>á£áá» ááá­</i>ááá¥á áááá á¥áá á£á¥á   </ol>  <p>ááá°áµ á£á¥áµáá¥ášá á¥ááá£ ááµá² ááá°áµ áááá±  áá­ ááµá« á°áá³áµ á­áá² á­áá
+á¥á¢ á£á¥ááá³á¥á³ á¥áá á­áá²á³áµ áá¥ ááá
+á ááµá« á°áá³áµ áááµáµ áááá á£áá¢ á«á¥á¡ áá¥ áá á á³áá³á­ ááµá« á°áá³áµ áá­á áá¥ ááááá³ ááµá« á°áá³áµ áááµá± áááá  á­áááá£ ášáá¡ á¥áá³á á á­áá
+áá¢ ááá­á£á­ áá­áá²á¡ á°ááµ á­áá² á¥áá á£á¥áá£ áá­á á£á¥áá áá áá¥áœá°á­  áááá á°á ááá¢  <p>á¥ááµá áá  á¥áµá«á¥ 100 áá£á­á á°ááµ á¥ááµááá¡ á¥á©á¢ á¥á áá
+áª á£á¥ á­á¥á² á¥á² áá
+ áá   <i>_Global:linktextPREFERENCES_</i> áááá  á¥áá¥áá ááá«á­ á­á«á£áá¢<p> }  
 
 _texthelpquerytermstitle_ [l=ti] {áá¥ááº áááµ}  
@@ -708,6 +713,6 @@
 _texthelpadvancedsearchtitle_ [l=ti] {áá­  _1_ áá ááº áá®áá«á á¥áá¥áá áááá á£áá» áá­á«áµ}  
 
-_texthelpadvancedsearch_ [l=ti] {<p>áááá ááá°áµ á©áá³áµ á¥áá°ááªá
-á« (á¥áµáááµ) áááœá°á­ ááá­ áá á áá¥ááº á£áá£á¥ á­ááá«á¢ _selectadvancedsearch_ }  
+_texthelpadvancedsearch_ [l=ti] {<p>áááá ááá°áµ á©áá³áµ á¥ááµáá­ á°ááªá (á¥áµááµ) áá¥áœá°á­ ááá­ áá á áá­áá¥ááº áááá² á­á
+ááá¢ _selectadvancedsearch_ }  
 
 _texthelpadvsearchmg_ [l=ti] {á¥á€áá (MG)á£á¥ á¥áœá¥á«á£áµ ááá á­ áááá á£áá» áá­á°ášáá áŠáá«á áá°á£áá ááášá
@@ -715,7 +720,9 @@
 á¥á¢ áá­ <b>á°ášá</b> á£áá» á  <a href="\#query-type">_texthelpquerytypetitle_</a> á«á¥áá°áá­á <b>áá©á¥</b> á£áá»  á°áá³á³á á¥á©á¢ <p>_texthelpbooleansearch_ }  
 
-_texthelpbooleansearch_ [l=ti] {áá­ <b>á¡áá«á</b> áá á£áá»  & (á "and")á£ | (á "or")á£ ášáá¡áá ! (á "not")á£ áá³áá¢ ááá­á³áµ á¥áá¥áá áááµ áááááµ á«á¥ á¡áµá áááá£á­ á
-áá áá¥áá á­áááµ á¥á©á¢ <p> áá£á¥ááµá£ <b>snail & farming</b> áá¥á ááá°áµ <b>snail</b> AND <b>farming</b>á£ áá¥á áááµ á¥ááµááµ ááá á°áá³áµ á­á áá¥á¢ á¥á»áá¥ ááá áµá <b>snail | farming</b> áá¥á ááá°áµ á¥áá°áŸá­á <b>snail</b> áá­á <b>farming</b> á«á¥áá¥á áááµ áá²á¡ ááá á°áá³áµ ášáµáá¢ <b>snail !farming</b> áá¥á ááá°áµ á¥áá°á®á­á <b>snail</b> áá¥á ááá ááá­ áá <b>farming</b> áá¥á áášá«á°á± á°áá³áµ á­á°áá¢ <p> á¥áá áá ááá®á ááá
-á¡ ááá°áµ áááá² á¥ááµáá¥á£á­ á
+_texthelpbooleansearch_ [l=ti] {áá­ <b>á¡áá«á</b> áá á£áá»    & (á "and")á£ | (á "or")á£ á¥á ! (á "not")á£ áá³áá¢ ááá­á³áµ á¥ááµáá ááá³áµ ááµá¥áµá³á­ ášáá¡áá áá
+á áááá£á­ á
+áá áá¥áá á­áááµá¢ <p> áá£á¥ááµá£ <b>snail & farming</b> áá¥á ááá°áµ <b>snail</b> AND <b>farming</b>á£ áá¥á áááµ á¥ááµááµ ááá á°áá³áµ á­á¥ááœá¢ á¥á«áá ááá <b>snail | farming</b> áá¥á áááµáµ á¥áá°á®á­á <b>snail</b> áá­á <b>farming</b> á«á¥áá¥á ááá³áµ áá²á¡ ááá á°áá³áµ á­á¥ááœá¢ <b>snail !farming</b> áá¥á ááá°áµ á¥áá°á®á­á <b>snail</b> áá¥á ááá á®á­á áá <b>farming</b> áá¥á  áá­á£ááá¡ á°áá³áµ á­á¥ááœá¢ <p> á¥áá áá ááá®á ááá
+á¡ ááá°áµ ááááá² á¥áá
+áá£áá á
 áá á¥áá¥áá áááµá«áµ á­á«á¥áá¢ áá£á¥ááµá£ <b>(sheep | cattle) & (farm | station)</b>á£ áá­á <b>sheep | cattle | goat !pig</b>á¢  }  
 
@@ -786,17 +793,15 @@
 
 _texthelppresentationprefstitle_ [l=ti] {á£áá«á­á£ áá­á« }  
-_texthelppresentationprefs_ [l=ti] {ášáá©áá³áµ á¥á² á¥áœá¥á«á¥ á£  á£áá«á­á£ á°áá³áµ  áááá
-áá­ á¥áááµ ááášá
-á² á­á
-áá  á­áœá¥áá¢   <p> á¥áœá¥á«á£áµ áááá£á á£á¥ ááá ááµááµ áá
- áá ááªááµá¶á  áá³á
-á°á² áá³áµ ášá­á
-áá á­áá¥ášáá«á£ áµáá áá° áá á£áá» áµááªáá­á«áµá«  á£á¥ áááµá ááµááá áµáœáœáá áá áá£á áá ááªááµá¶á á­á¥á°áá­ á³áá­áá¢  á°áá³áª á£áá» ááááá áá á­á áªá« á¥áá¥áá  áá¥áµááªáµ á°áááµ. á¥ááŠá á¥áœá¥á«á£áµ á«á¥á² áµá
-á³á áá­á¥ášáª á¥áœá¥á«á¥  áá­áµáá
-á¥ ááá¥á­ ááááª á¥áá á¥ááµá°á¥á ááá
-á¥  ááªááµá¶á áá áááá³ áááá­á²  áášá­áá áá­áµáá¥á­ á­áááá«á¢ áµáá á£á¥áá°áá³ áá
- áá¥á á¥áœá¥á«á£áµ á£á¥  ááá"á£áá» ááá¢áµ" áá
- áá  ááááª á¥áá¥á³ áá¥ á£áá á©á á­á€á á­áªáµ á£á­áªáµ ááá
-áá­  á­á«á£áá¢  }  
+_texthelppresentationprefs_ [l=ti] {ášá á©áá³áµ á¥áœá¥á«á£áµ á£ á£áá«á­á£ á¥á² á°ááµ áááá
+áá­  á¥áá ááášá
+á²á³áµ á­á
+áá á­áœá¥áá¢   <p>áá­ áá áá¥á á¥áœá«á£áµ á£á¥ á­á¥á² ááµááµ áá
+ áá áá­ááªááµá¶áá á£ááº áá³áµ áážá­áá á­áááá£ áµáá áá° áá á£áá» áµááª áá­á«áµ ááµááá³á°á áµá­á­áá áá áá¥á áá ááªááµá¶á á­á¥á°áá­ á³áá­áá¢  á°áá³áº á£áá» ááá­á«áµ áá á­á áªá» á¥áá¥áá áá¥ áµááªáµ á°áááµ. á¥ááŠá á¥áœá¥á«á£áµ á«á¥á¥á«á£áµ áµá
+á³á áá­á¥ášáª ááœáµáá
+á¥ ááá¥á­ áááá® á¥áá á¥ááµá°á¥á á«á¥ááá
+   áá­ááªááµá¶á áá ááá
+á³ áááá­á² áážá­áá áááá£á­ á­áááá¢ áµáá á£á¥áá° áá° áá áá¥á á¥áœá¥á«á£áµá á£á¥ "á£áá» ááá¢áµ" áá
+  áá áááá® á¥áá¥á³ áá¥ á£áá á©á á­á€á áá»áµá áá­áá»á±á áááá
+áá­  á­áááá¢ }  
 
 _texthelpsearchprefstitle_ [l=ti] {áá­á« á£áá»}  
Index: /main/trunk/greenstone2/macros/tigrinya2.dm
===================================================================
--- /main/trunk/greenstone2/macros/tigrinya2.dm	(revision 23054)
+++ /main/trunk/greenstone2/macros/tigrinya2.dm	(revision 23055)
@@ -127,6 +127,6 @@
 á á á£á áá«á ášáµáá¢}  
 
-_textmessageinvalid_ [l=ti] {áá ášá«á® áá
- áá¥ ááœá¢ áá¥á°á áááµ ášáµá<br> _If_(_cgiargug_,[_textmustbelongtogroup_]<br>) á áá« áá­ááªááµá¶áá áá­á°á ááá­á° áµáá áááááá á£á¥áµáá¢}  
+_textmessageinvalid_ [l=ti] {<br>) á áá« áá­ááªááµá¶áá áá­á°á ááá­á° áµáá áááááá á£á¥áµáá¢}  
+}  
 
 _textmessagefailed_ [l=ti] {áá­ áááá áá áá­á áá­ á°á áá áµá áµáœáœá á á­á®ááá¢}  
@@ -170,5 +170,5 @@
 _textbild_ [l=ti] {á¥áœá¥á«á¥ á
 ááœ }  
-
+_textbildsuc_ [l=ti] {á¥áœá¥á«á¥ á¥ááá£á¥ á°ááá}  
 _textviewbildsummary_ [l=ti] {á¥á á¥áá¥áá áá­á á¥áœá¥á«á¥<a href="_httppagex_(bsummary)" target=_top> áá­á² á
 áážáµ áá ááá</a> á¥áá ááž áá­á á­ á­á«á áá¢ }  
@@ -235,5 +235,5 @@
 _textinfo_ [l=ti] {áá á¬á³ áœá¥á«á¥ }  
 _textsrce_ [l=ti] {áááá áŽá³}  
-
+_textconf_ [l=ti] {á¥áœá¥á«á¥ á£á³ááµá¥/á¢}  
 _textdel_ [l=ti] {á¥áœá¥á«á¥ á°ááµáµ}  
 _textexpt_ [l=ti] {á¥áœá¥á«á¥ áá¥ á°á áá£áœ/áº}  
@@ -258,5 +258,5 @@
 
 _textcb2_ [l=ti] {á¥ááááªá«á£ áá­ááµá ááá³á á }  
-
+_textcnc_ [l=ti] {áá±áœ á¥áœá¥á«á¥ áá á­}  
 _textwec_ [l=ti] {á á¥ááá áá áµá«áá£ áŽá³ ááá¥ášá/á­á áá­á á°ááµá¶/á®á¢}  
 
@@ -304,5 +304,5 @@
 áá­á¢}  
 
-
+_textcnmbs_ [l=ti] {áœá á¥áœá¥á«á¥  áá­ ááµá á­áážá­ á­áá£á¥}  
 _texteambs_ [l=ti] {á¢áá­á á áµá«á» áá­ ááµá á­á¥ááµ á áá}  
 _textpsea_ [l=ti] {á áá»/áº á¢áá­á á áµá«á» á á ááµáá¥ á á¥ááµá€ username@domain á¥áµáœáœá á ááá¥/á¢}  
@@ -334,8 +334,9 @@
  á¥áá á­á áªá« á á¢áá« áá­á°áá­á¶ ááá­á­á¢ }  
 
-_textymbyco_ [l=ti] {p>áá­ á¥áœá¥á«á¥á« áá°ášáµ á á¶áááµáá¡  á¥áá° <ul> <li> á¥áá¡á­ áá³á  <dl><dd>á¥á²áá±áœ á¥áœá¥á«á¥ áááá£áµ áá­ á áœá²á€áá€á á°áá³áµ (.htm, .html), á
-ááá á°áá³áµ (.txt, .text), ášá€áá€áµ áá­áµ á°áá³áµ (.doc), ášáá²á€á á°áá³áµ (.pdf) áá­á áá­"m-box" á
-á­áá° á¢áá­á á°áá³áµ (.mbx).</dd></dl> <li>á¥áá  á¥áá°áá áš á¥áœá¥á«á¥ <dl><dd>á á²áá±áœ á¥áœá¥á«á¥ ááá áá­ááµ á
-áµá á¢á ááµáá°áá áš á¥áœá¥á«á¥ á¥áá­ááµ áá­ááµá áá° áá­ááµ á­ášáá á ááá¢</dd></dl> </ul> }  
+_textymbyco_ [l=ti] {p>áá­ á¥áœá¥á«á£áµ áá°ášáµ á«á¥á¶áááµáá¡ áá°  <ul> <li> á¥áá¡á­ ááá
+á­ <dl><dd>ááá± á¥áœá¥á«á¥ áááá£áµ áá­ á áœá²á€áá€á á°áá³áµ (.htm, .html), á
+ááá á°áá³áµ (.txt, .text), áá­á€áá€áµ áá­áµ á°áá³áµ (.doc), áá­áá²á€á á°áá¶áœ (.pdf) áá­á áš"m-box" á
+á­áá° á¢áá­á á°áá³áµ (.mbx).</dd></dl> <li>á£á¥áá°áá áš á¥áœá¥á«á¥ <dl><dd>á£á¥á² áá±áœ á¥áœá¥á«á£áµ ááá áá­ááµ ááááªá«  á
+áµá ááá«á¥ááá á©  ááµáá°áá á©  á¥áá­ááµ áá­ááµá áá° á­áŸáá á£ááá¢</dd></dl> </ul> }  
 
 _textbtco_ [l=ti] {áá­á² á¥áœá¥á«á¥ áá°ášáµ á¥}  
@@ -406,6 +407,6 @@
 á°á­ á¥áá°ááá  á©áá³áµ á°áá¢á©á¢}  
 
-_textexptfail_ [l=ti] {<p>_cgiargbc1dirname_ á¥áœá¥á«á¥  áá¥ á°á á­áá¥á­  á á­á«á ááá¢  <p>á¥á áœáŸáá ááœá¥áá áá­áá«áµ ááªááµá¶á á¥ááµáµášá áá¥ á°á áááá® á áµáá­ á á«á ááµá¡ á á­á°á°ášááá¢<ul>   <li>ááªáá°á¶áá á«á¥ á°áá£á¢ á²á² ááœá¢ á¥áá°á°áªáá« á¥á á á«á ááµá¡ áá¢á© á á­áµášáá ááµá»/áº á£ááá»/áº á¥"ášáµá°á" áá­á á°á«á­á áá á¥áá°áá­ááªáœá«á®á¢  á³ááá­ á¥ááµá«á á°áá¢ áá°ášáµ á£á¥ á°á»áá»/áº ááœá¢ á­á°á«áµá¶á áµá­á¥á á¢á»/áºá¢  <li>ááªáá°á¶áá áá°ášáá«á® á¥ áá áá¥á áá­áá ááœá¢ á¥áá°á®á­á á°áá³áª áá¬á
- á¥ááá«áµ ááµá«á á¥á á°áá£á­ á­áµášá­áŠ áµášá¥áá¢ á áá»/áº  á¥á áá áá¥á <a href="http://www.greenstone.org">http://www.greenstone.org</a> á¥ááá® áá­á áá°áá³áª áá á¬á³ á¥ <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> á¢áá­á áá á­/áªá¢ </ul> }  
+_textexptfail_ [l=ti] {<p>_cgiargbc1dirname_ á¥áœá¥á«á¥ áá¥ á°á áœáá¥á­ á£á­á«á£ááá¢  <p>á¥á áœá®á ááœá¥áá ááœáá«áµ ááªááµá¶á á¥ááµáµášá áá¥ á°á ááá¥áŸ á£áµááª á á«á áá¢á© á£á­á°á°ášááá¢<ul>   <li>ááªáá°á¶áá á«á¥á°áá£á¢ á²á²  á¥áá°á°áºáá  á¥á á á«á ááµá¡ áá¢á© á£á­áµášáá á á² á°á«áá­ á¥"ášáµá°á" áá­ á£á°á»áœá áá á¥ááµáá­ á°á£ áá­á°ááªáá¢  á¥áá°áá á¥ááµá«á á¥á°áá¡ áá°ášáµ á£á¥ ášá­á² áµáœááµ áá­á³áµ á­á«á£á á¥á©á¢   <li>ááªáá°á¶á áá°ážáá«á® á«á¥ áá áá¥á áµá­á­áµ á¥áá°á®á­á á°áá³áº áá¬á
+ á¥ááá«áµá á¥ááµá«áá á¥á á°áá£á­ ááµáá¥ á­á«á£á á¥á©á¢ á áá«/áª  á¥á áá áá¥á  <a href="http://www.greenstone.org">http://www.greenstone.org</a> á«á£á© áá­á áá°áá³áº áá á¬á³ <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> á¢áá­á áá á­á¢  </ul> }  
 
 ######################################################################
@@ -429,5 +430,6 @@
 _textmeta_ [l=ti] {áá³á³á³ á£áá
 á­/áª}  
-
+_textselectoption_ [l=ti] {á¥áœá¥á«á¥ áášá
+}  
 
 _texttryagain_ [l=ti] {á áá» <a href="_httppagedepositor_" target=_top>áááª á³áá á ááá/áá®</a> á¥á á³áá ááµá/áá¢}  
@@ -496,6 +498,7 @@
 _textbugstitle_ [l=ti] {ááá
 áá³áµ(á£á á«áµ)}  
-_textreport_ [l=ti] {á¥á á¶ááµáá­ á¥áµá­á­á ááµá­á á­áášáááœ áá°á á¢áá¢ á áá¹á  áá®áá­á©á ááá
-áá³áµ áá¥á <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> áªáá­áµ áá á­á¢}  
+_textreport_ [l=ti] {á¥á á¶ááµáá­ á¥áµáœá­á ášááá°á­á áá­ááá
+ áá°áá¢ á áá»/áº áá®á ááá
+ááµ áá¥á <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a> áªáá­áµ áá á­á¢}  
 
 _textgs3title_ [l=ti] {á á¥ áá® }  
@@ -859,6 +862,8 @@
 _textgtitranslationfilecomplete_ [l=ti] {á¥á áá­á á¥áááá«áœá« áááµáá -- áá á°ááá¡!<p>á¥á á á¥ááá ááµá°áá­á  ááááª á¥áá¥áá áá­á áá­á áá³á ááá«áµ áµáœá¥áá£ áµááá®á  áááµááµ á á¥áµá«á áááá áá­ ááªááµá¶á áá­áá á­ááá¥ á­áœá¥áá¢}  
 
-_textgtiofflinetranslation_ [l=ti] {á¥á áá­ááªááµá¶á á­áá á«á¥ááµáá­ ááá¢ á¥áá­á­á®á¶ááµ á€á­áµá€á á­áµá­áá áµá­á¥áá¢  <ol> <li>á«á¥á áááá <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">á¥á áá­á</a> á áá­á¶á¢ <li>á¥á² ááášá° áá­á á¥áá­á­á®á¶ááµ á€á­áµá€á á­ááµá á¥áá­á­á®á¶ááµ á€á­áµá€á áá­á­á¡á­ (.xls)  á
-á­ááµ á áááŠá¢  <li> á¥á²áµá­áá  á á²áá°á³áá á³áá ááœá¢ á¥á¥áµáá¢ <li>á©áá áááµ á¥ááµáµááµá¥á£ áá­ . xls  á¥á² áá­á áá¥ <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>áá á®á¢ </ol> }  
+_textgtiofflinetranslation_ [l=ti] {á¥á á­áá ááªááµá¶á  á«á¥ááµáá­ ááá¢ á¥áá­á­á®á¶ááµ á€á­áµá€á á­áµá­áá  á­á«á£áá¢  <ol> <li>á«á¥á <a href="_gwcgi_?a=gti&p=excel&e=_compressedoptions_">á¥á áá­á</a> á£áá­á¶á¢ <li>á¥á²ááášá° áá­á á¥áá­á­á®á¶ááµ á€á­áµá€á á­ááµá á¥áá­á­á®á¶ááµ á€á­áµá€á áá­á­á¡á­ (.xls)  á
+áá
+ á£ááá¥á¢  <li>á¥á² áµá­áá  á£á¥á²áá°ááá  á³á
+á ááœá¢ á¥á¥áµáá¢ <li>á©áá áááµ á¥ááµáµááµá¥á£ áá­ . xls áá­á áá¥ <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>áá£á®/áºá®á¢ </ol> }  
 
 
